CVE-2010-0230

2010-01-22T21:30:00
ID CVE-2010-0230
Type cve
Reporter cve@mitre.org
Modified 2011-04-28T04:00:00

Description

SUSE Linux Enterprise 10 SP3 (SLE10-SP3) and openSUSE 11.2 configures postfix to listen on all network interfaces, which might allow remote attackers to bypass intended access restrictions.